@echo off 

sc config msiserver start= demand
sc config Winmgmt start= auto
sc config wuauserv start= auto

net start msiserver
net start Winmgmt
net start wuauserv

for /l %%a in (3 -1 1) do (
title 倒计时%%a秒自动关闭...
if exist "%temp%\#" (
del "%temp%\#"
exit
)
ping -n 2 127.1>nul
)
exit